// Imports
@use "variables" as var;

// Actual Styling
:host {
  width: 100%;
}

hr {
  margin: 16px 0;
  padding-bottom: 1px;
}

p {
  color: var(--light-decisions-text-text-default-grey, #3A3A3A);
  margin-bottom: 0;
}

.date {
  color: var(--light-decisions-text-text-mention-grey, #666);
  font-size: 14px;
}

.author {
  font-size: 12px;
  font-style: italic;
}